Subject: IPP> MOD - Issues with the Model V1.2 (and V1.3)

From: Tom Hastings <[email-masked]>
Date: Fri, 21 Feb 1997 01:24:49 PST

I've posted a list of additional issues with the Model V1.2 (and
V1.3) model spec which I'd like to cover at the Friday, 1:00pm
telecon (after considering the proposal for printer-state).

ftp://ftp.pwg.org/pub/pwg/ipp/new_MOD/isstnh02.PDF
ftp://ftp.pwg.org/pub/pwg/ipp/new_MOD/isstnh02.doc

-rw-r--r--   1 pwg      pwg        17920 Feb 21 09:08 isstnh02.doc
-rw-r--r--   1 pwg      pwg        19169 Feb 21 09:08 isstnh02.pdf

I've put them in the same format as Scott's issues list so he
can more easily append it.  I've also started numbering my issues
at 22 where his list ended on Wednesday.  My issues go from 22
to 64.  I used numbered lists so its easy to change all of them.

Thanks,
Tom